@charset "utf-8";
/* CSS Document */

/* common
---------------------------------------------------- */

html, body, #hall_container div, #hall_container span, #hall_container applet,
#hall_container object, #hall_container iframe, #hall_container h1,
#hall_container h2, #hall_container h3, #hall_container h4, #hall_container h5,
#hall_container h6, #hall_container p, #hall_container blockquote,
#hall_container pre, #hall_container a, #hall_container abbr, #hall_container acronym,
#hall_container address, #hall_container big, #hall_container cite,
#hall_container code, #hall_container del, #hall_container dfn, #hall_container em,
#hall_container font, #hall_container img, #hall_container ins, #hall_container kbd,
#hall_container q, #hall_container s, #hall_container samp, #hall_container small,
#hall_container strike, #hall_container strong, #hall_container sub,
#hall_container sup, #hall_container tt, #hall_container var, #hall_container dl,
#hall_container dt, #hall_container dd, #hall_container ol, #hall_container ul,
#hall_container li, #hall_container fieldset, #hall_container form,
#hall_container label, #hall_container legend, #hall_container table,
#hall_container caption, #hall_container tbody, #hall_container tfoot,
#hall_container thead, #hall_container tr, #hall_container th, #hall_container td {
    margin: 0;
    padding: 0;
    outline: 0;
    border: none;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: Helvetica, Arial, sans-serif, Lucida Grande;
}

#hall_container {
    font-size: .875em;
    line-height: 1.5;
    position: relative;
	-webkit-text-size-adjust: 100%;
}

.clearfix:after {
    display: block;
    margin-top: -1px;
    height: 1px;
    content: "";
    clear: both;
}

/* for html5 */
article, aside, details, figcaption, figure,
footer, header, hgroup,
menu, nav, section {
    display: block;
}

/* contents
---------------------------------------------------- */

#hall_container #contents_wrap {
    background: url(../img2013/common/contents_back.gif);
    /* padding-bottom:24px; */
}

#hall_container #contents_box {
    width: 966px;
    padding-left: 6px;
    margin: 0 auto;
    background: url(../img2013/common/back_line.png) repeat-y;
}

#hall_container #contents_box:after {
    display: block;
    margin-top: -1px;
    height: 1px;
    content: "";
    clear: both;
}

#hall_container #contents {
    width: 960px;
    background-color: #ffffff;
    float: left;
    position: relative;
}

#hall_container #contents_btm {
    width: 960px;
    height: 6px;
    margin: 0 auto;
    background: url(../img2013/common/contents_btm.png) repeat-x;
}

/* contents
---------------------------------------------------- */

#hall_container #english_btn {
    position: absolute;
    margin-top: 20px;
    margin-left: 960px;
    z-index: 100;
}

* :first-child + html #hall_container #english_btn {
    margin-left: 728px;
}

/* main_contents
---------------------------------------------------- */

#hall_container #main_contents {
    float: right;
    width: 701px;
    margin-right: 27px;
    _display: inline;
}

#hall_container #main_contents:after {
    display: block;
    margin-top: -1px;
    height: 1px;
    content: "";
    clear: both;
}

/* bread_print
---------------------------------------------------- */


#hall_container #bread_print {
    margin-top: 20px;
    width: 701px;
}

#hall_container #breadcrumbs {
    float: left;
    font-size: .875em;
    margin-top: 10px;
    color: #666666;
}

#hall_container #breadcrumbs a {
    color: #aa8844;
    text-decoration: none;
}

#hall_container #breadcrumbs a:hover {
    text-decoration: underline;
}

#hall_container #print_btn {
    float: right;
}

#hall_container #bread_print:after {
    display: block;
    margin-top: -1px;
    height: 1px;
    content: "";
    clear: both;
}

/* fixed side
---------------------------------------------------- */

#hall_container .fixed_side {
    position: fixed;
    top: 0px;
}

/* top_visual
---------------------------------------------------- */

#hall_container #top_visual_wrap {
    background: #690d1a;
}

#hall_container #top_visual {
    width: 960px;
    margin: 0 auto;
    line-height: 0;
}

/* side menu
---------------------------------------------------- */

#hall_container #side_menu {
    float: left;
    width: 204px;
    margin: 0 0 0 28px;
    line-height: 0;
    _display: inline;
}

#hall_container #side_menu img,
#hall_container #side_menu a img {
    font-size: 0;
    line-height: 0;
    vertical-align: top;
    zoom: 1;
}

#hall_container #side_logo {}

#hall_container .ryakugo {
    margin: 20px 0 20px 26px;
}

#hall_container .btn_schedule {
    cursor: pointer;
}

/* twitterContainer
---------------------------------------------------- */
#hall_container #aside_bnr {
    width: 180px;
    padding: 20px 0 0;
}


#hall_container #aside_bnr .bnr {
	margin-bottom: 20px;
}

#hall_container .bnr_twitter a {
    margin: 0 auto;
    width: 180px;
    height: 30px;
    background: url('../img2013/common/bnr_twitter.png') no-repeat 0 0;
    display: block;
    text-indent: -9999px;
}

#hall_container .bnrGlobalPartinership a {
    margin: 0 auto 20px;
    width: 173px;
    height: 49px;
    background: url('../common/side_menu/img/bnr_global_partnership_2nd.png') no-repeat 0 0;
    display: block;
    text-indent: -9999px;
}

#hall_container .bnrGlobalPartinership a:hover {
    background: url('../common/side_menu/img/bnr_global_partnership_2nd.png') no-repeat 0 -49px;
}

#hall_container .bnrGlobalPartinershipSchedule a {
    margin: 0 0 0 3px;
    width: 173px;
    height: 49px;
    background: url('../common/side_menu/img/bnr_global_partnership_2nd.png') no-repeat 0 0;
    display: block;
    text-indent: -9999px;
}

#hall_container .bnrGlobalPartinershipSchedule a:hover {
    background: url('../common/side_menu/img/bnr_global_partnership_2nd.png') no-repeat 0 -49px;
}

/* bnr30th
---------------------------------------------------- */
#hall_container .bnr30th a {
	margin: 0 auto 20px;
	width: 170px;
	height: 150px;
	background: url('../common/side_menu/img/banner_30th.png') no-repeat 0 0;
	display: block;
	text-indent: -9999px;
}
#hall_container .bnr30th a:hover {
	background: url('../common/side_menu/img/banner_30th.png') no-repeat 0 -150px;
}


/* copyright
---------------------------------------------------- */
#contents_wrap #copyright,
#chamber #copyright {
    background: url(../img2013/common/bg_copyright.gif) repeat-x 0 0;
    zoom: 1;
    margin-top: 25px;
}

#copyright .inner {
    width: 960px;
    margin: 0 auto;
    padding: 24px 30px 20px 0;
    text-align: left;
    overflow: hidden;
    zoom: 1;
}

#copyright .inner p.copyright {
    float: right;
    text-indent: 100%;
    white-space: nowrap;
    /* overflow: hidden; */
    background: url(../img2013/common/img_copyright.gif) no-repeat right top;
    width: 332px;
    height: 8px;
    zoom: 1;
    /* text-align: right;
    	color: #b1b5b6;
    	font-size: .56em; */
}

